.zui li{height:207px;}


.zui li a.p1{height: 185px;}
.zui li a.p1 img{height: 185px;}
.zui li a.p2{height: 205px;}
.zui li a.p2 img{height: 205px;}
.zui li a.p3{height: 205px;}
.zui li a.p3 img{height: 205px;}
.zui li a.p4{height: 185px;}
.zui li a.p4 img{height: 185px;}
.zui li a.p5{height: 205px;}
.zui li a.p5 img{height: 205px;}
.zui li a.p6{height: 165px;}
.zui li a.p6 img{height: 165px;}
.zui li a.p7{height: 145px;top: 20px;}
.zui li a.p7 img{height: 145px;}
.zui li a.p8{height: 145px;top: 20px;}
.zui li a.p8 img{height: 145px;}
.zui li a.p9{height: 165px;}
.zui li a.p9 img{height: 165px;}
.zui li a.p10{height: 145px;top: 20px;}
.zui li a.p10 img{height: 145px;}
